from setuptools import setup, find_packages
import os

VERSION = '0.0.8'
DESCRIPTION = 'Set of tools for SD Elements. The main platform developed by Security Compass'

# Setting up
setup(
    name="sdeclient",
    version=VERSION,
    author="Scott McDowell & Brian Sawa",
    author_email="noahpop77@gmail.com",
    description=DESCRIPTION,
    packages=find_packages(),
    install_requires=[],
    keywords=['python', 'sde', 'SD Elements', 'tools'],
    classifiers=[
        "Development Status :: 1 - Planning",
        "Intended Audience :: Developers",
        "Programming Language :: Python :: 3",
        "Operating System :: Unix",
        "Operating System :: MacOS :: MacOS X",
        "Operating System :: Microsoft :: Windows",
    ]
)